Subject: Re: Pilatus PC-7 Turbotrainer 1/48 !!
From: "Steve Bamford ARC" <[email-masked]>
To: "hector lopez" <[email-masked]>
Date: Mon, 25 Oct 2004 19:29:55 -0700

Hi Hector,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "hector lopez" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, September 04, 2004 12:15 PM
Subject: Pilatus PC-7 Turbotrainer 1/48 !!

>    Hi!:
>    My name is Hector Lopez and I´m from Mexico.
>    I´m trying to make a collection of the airplanes
> that the FAM uses, from the past until now.
>    There are several problems involved in such atemp,
> mainly because most of that airplanes, has to be
> modified in order to be able to fly well in mexican
> altitudes and orografy.
>    So most of the models of FAM airplanes, has to be
> either modified or scrach build.
>    This is the case with the PC-7, none of the big or
> small manufacturers pay attention to this little bird.
>   So if you want a 1/48 PC-7 model, there are two
> choices, scrach build one or get the very limited
> Aeroteck resin kit; This one is available thru a
> mexican on-line store, but there are only a few made.
>   The kit is garage type, made by a local mexican
> modelling group with base in Michoacan.
>   This kit is made in cream colored resin, and didn´t
> have attachment points or guides, so construction is a
> bit dificult.
>    I started gluing the front intake and the tail end
> to the two fuselage halves, and after that was done I
> cement the halves together, this was done to get the
> correct widith of the fuselaje.
>    After that, the cockpit tub was glued in place, and
> all flying surfaces was test fitting.
>   To put the one piece wings, vertical and horizontal
> stabilizers in correct place I use a very little
> portion of epoxy putty, this allows me to move the
> pieces to their center yet held them in place.
>   When this was accomplished I secure the pieces with
> super glue.
>    The canopy was sanded and dipped in Future to
> improve the transparency and was glued in place with
> tiny dots of super glue, to avoid fogging.
>    The scheme I choose is the COIN scheme that this
> planes wear for long time before change to green drab
> overall,I think this one is more interesting; colors
> used are from Model Master.
>    Decals came from two sheets of Aztec brand decals,
> and performed well.
>    At last I have a good looking 1/48 PC-7 FAM,
> despite it is a bit difficult kit to build, it´s well
> worth the effort,and because of the few number of
> parts it was put together in only 15 days!
>     I´ll get a couple more of PC7´s to make the green
> overall and the yellow trainer.
>
> _________________________________________________________
> Do You Yahoo!?
> La mejor conexión a internet y 25MB extra a tu correo por $100 al mes.
http://net.yahoo.com.mx